### Hierarchy

- EmptyStateDefaultIcon

## Index

### Inputs

- iconClass

### Constructors

- constructor

### Properties

- iconClass

## Constructors

### constructor

- new EmptyStateDefaultIcon(): EmptyStateDefaultIcon

- #### Returns EmptyStateDefaultIcon

## Properties

### iconClass

@Input()
iconClass: string

- Defined in packages/angular/src/icons/empty-state-default-icon.component.ts:284

Classes to add to the icon

Generated using TypeDoc